import com.mongodb.client.FindIterable;
import org.bson.Document;

import java.util.ArrayList;

/**
 * Created by gpietrus on 20.02.2016.
 */
public class DBUtils {
    public static ArrayList<Document> toList(FindIterable<Document> documents) {
        ArrayList<Document> into = documents.into(new ArrayList<Document>());
        return into;
    }
}
